@charset "utf-8";
/* ----------------------------------------------------------

    VARS + Mixin + Import

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Global Reset

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Clearfix

------------------------------------------------------------*/
.clearfix,
#row_1 #center_1,
#row_1 #center_1 #header_a,
#row_1 #center_1 #header_a #nav_main,
#row_2 #center_2,
#row_4 #center_4,
#row_5 #center_5 {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
#row_1 #center_1:before,
#row_1 #center_1:after,
#row_1 #center_1 #header_a:before,
#row_1 #center_1 #header_a:after,
#row_1 #center_1 #header_a #nav_main:before,
#row_1 #center_1 #header_a #nav_main:after,
#row_2 #center_2:before,
#row_2 #center_2:after,
#row_4 #center_4:before,
#row_4 #center_4:after,
#row_5 #center_5:before,
#row_5 #center_5:after {
  content: " ";
  display: table;
}
.clearfix:after,
#row_1 #center_1:after,
#row_1 #center_1 #header_a:after,
#row_1 #center_1 #header_a #nav_main:after,
#row_2 #center_2:after,
#row_4 #center_4:after,
#row_5 #center_5:after {
  clear: both;
}
/* ----------------------------------------------------------

        Elements

------------------------------------------------------------*/
html {
  font-size: 100%;
  line-height: 100%;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #64acc2;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  color: #4a4a49;
  background-color: #ffffff;
  min-width: 100%;
  min-height: 100%;
}
a {
  color: #4a4a49;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover {
  color: #64acc2;
  text-decoration: none;
}
a:hover img {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  text-decoration: none;
}
a:visited,
a:active,
a:focus {
  color: #4a4a49;
  text-decoration: none;
  border-style: none;
  border-width: 0;
  outline-style: none;
  outline-width: 0;
}
a:visited:hover,
a:active:hover,
a:focus:hover {
  color: #64acc2;
  text-decoration: none;
}
strong,
b {
  font-weight: 500;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
iframe {
  /*max-width: 100%;*/
}
/* ----------------------------------------------------------

    Allgemeine Klassen

------------------------------------------------------------*/
.none {
  display: none;
}
.clear {
  clear: both;
}
.hidden {
  visibility: hidden;
}
.visible {
  visibility: visible;
}
.lazy_hidden {
  visibility: hidden;
}
.lazy_visible {
  visibility: visible;
}
.align_left {
  text-align: left;
}
.align_center {
  text-align: center;
}
.align_right {
  text-align: right;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* ----------------------------------------------------------

    Schriftarten

------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-family: 'Roboto', Arial, Helvetica, Verdana, sans-serif;
  font-weight: 300;
}
#id {
  font-family: Roboto, Arial, Helvetica, Verdana, sans-serif;
}
/* ----------------------------------------------------------

    Schriftgrößen  (Bootstrap Basis 14px)

------------------------------------------------------------*/
/*  Root em ------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-size: 22px;
  /*x*/
  line-height: 1.2em;
  /*x*/
}
@media (min-width: 0px) and (max-width: 1199px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 20px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 18px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: 300;
  font-style: normal;
  clear: both;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
}
#content_main h1,
#content_main h2 {
  font-size: 1.63636364em;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #content_main h1,
  #content_main h2 {
    font-size: 1.47272727em;
  }
}
#nav_main {
  font-size: 1.13636364em;
}
#footer {
  font-size: 1.04545455em;
}
/* ----------------------------------------------------------

    Genereller Aufbau

------------------------------------------------------------*/
/* Grid ----------------------------------------------------*/
.grid-row {
  width: 100%;
}
.grid-container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.grid-margin {
  margin-left: 50px;
  margin-right: 50px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .grid-margin {
    margin-left: 20px;
    margin-right: 20px;
  }
}
/* Grid ---------------------------------------------------*/
#canvas {
  background-color: #ffffff;
}
#row_1 {
  width: 100%;
  background-color: #ffffff;
}
#row_1 #center_1 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_1 #center_1 #header_a {
  margin-left: 50px;
  margin-right: 50px;
  position: relative;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1 #center_1 #header_a {
    margin-left: 20px;
    margin-right: 20px;
  }
}
#row_1 #center_1 #header_a #head_info {
  float: right;
  position: relative;
  right: -25px;
  padding: 40px 0 37px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1 #center_1 #header_a #head_info {
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1 #center_1 #header_a #head_info {
    float: none;
    /*padding-bottom: 0;*/
    padding: 32px 0 29.6px 0;
  }
}
#row_1 #center_1 #header_a #nline {
  float: none;
  clear: both;
  display: block;
  width: 1200px;
  height: 2px;
  position: relative;
  left: -50px;
  background-color: #e8eae8;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1 #center_1 #header_a #nline {
    display: none;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1 #center_1 #header_a #nline {
    display: block;
  }
}
#row_1 #center_1 #header_a #nav_main {
  float: none;
  clear: both;
  padding: 18px 0;
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1 #center_1 #header_a #nav_main {
    display: block;
    padding-bottom: 7px;
  }
}
#row_2 {
  width: 100%;
  position: relative;
}
#row_2:after {
  content: '';
  display: block;
  width: 100%;
  height: 48.57723577%;
  background-color: #e8eae8;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: 1;
}
#row_2 #center_2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
#row_2 #center_2 #header_b {
  /*.grid-margin;*/
}
#row_2 #center_2 #header_b #header_img_container {
  position: relative;
  width: 100%;
  padding-bottom: 12px;
}
#row_2 #center_2 #header_b #header_img_container #header_img {
  padding-top: calc(41%);
  position: relative;
}
#row_2 #center_2 #header_b #header_img_container #header_img:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../_IMAGES/basic/blende.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  top: 0;
}
#row_2 #center_2 #header_b #header_img_container:after {
  content: '';
  display: block;
  width: 100%;
  height: 12px;
  background-color: #64acc2;
  position: absolute;
  left: 0;
  bottom: 0px;
}
#row_4 {
  width: 100%;
  background-color: #e8eae8;
  margin-bottom: 12px;
}
#row_4 #center_4 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_4 #center_4 #mmain {
  margin-left: 50px;
  margin-right: 50px;
  padding: 40px 0 40px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_4 #center_4 #mmain {
    margin-left: 20px;
    margin-right: 20px;
  }
}
#row_4 #center_4 #mmain #content_main {
  /*tmp*/
  /*@media @desktop {
                    background-color: fade(green, 80%);
                }*/
  /*@media @laptop {
                    background-color: fade(yellow, 80%);
                }*/
  /*@media @tablet {
                    background-color: fade(grey, 80%);
                }*/
  /*@media @sd {
                    background-color: fade(grey, 80%);
                }*/
  /*@media @mobil {
                    background-color: fade(red, 80%);
                }*/
  /*@media @mobil-xs {
                    background-color: fade(purple, 80%);
                }*/
}
#row_5 {
  width: 100%;
  background-color: #64acc2;
  margin-bottom: 50px;
}
#row_5 #center_5 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#row_5 #center_5 #foot {
  margin-left: 50px;
  margin-right: 50px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_5 #center_5 #foot {
    margin-left: 20px;
    margin-right: 20px;
  }
}
body.home #row_2.loaded #center_2 #header_b #header_img_container #header_img:before,
.js body.home #row_2.loaded #center_2 #header_b #header_img_container #header_img:before,
body.page-id-9 #row_2.loaded #center_2 #header_b #header_img_container #header_img:before,
.js body.page-id-9 #row_2.loaded #center_2 #header_b #header_img_container #header_img:before {
  display: none;
  content: none;
}
.netzwerk.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened ~ .mm-wrapper__blocker {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
.netzwerk .mm-menu_opened.mm-menu_pagedim-white ~ .mm-wrapper__blocker {
  background: #ffffff;
}
#sitemap.mm-menu {
  --mm-color-background: #64acc2;
  --mm-color-text: #ffffff;
  --mm-color-border: transparent;
  --mm-color-text-dimmed: transparent;
  --mm-color-background-highlight: transparent;
  --mm-color-background-emphasis: transparent;
  /*.background-image("circles-head-50-prozent.svg", no-repeat, right -80px bottom -120px, auto 120%);*/
  /*.opacity(0.66);*/
  /*left: -50px;*/
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu {
    /*--mm-listitem-size: 40px; */
    --mm-listitem-size: 30px;
  }
}
#sitemap.mm-menu_offcanvas {
  max-width: 313px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu_offcanvas {
    /*max-width: 320px;*/
  }
}
#sitemap .mm-navbar {
  --mm-navbar-size: 50px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-navbar {
    --mm-navbar-size: 30px;
  }
}
#sitemap.mm-menu_dropdown {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#sitemap.mm-menu_tip-bottom:before,
#sitemap.mm-menu_tip-left:before,
#sitemap.mm-menu_tip-right:before,
#sitemap.mm-menu_tip-top:before {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  width: 50px;
  height: 50px;
  /*@media @sd {
            width:40px;
            height:40px;
         }*/
}
#sitemap.mm-menu_tip-right::before {
  right: 18px;
  /*@media @sd {
           right: 23px;
       }*/
}
#sitemap.mm-menu_tip-left::before {
  left: 38px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #sitemap.mm-menu_tip-left::before {
    left: 10px;
  }
}
#sitemap .mm-panels {
  background: transparent;
  border-color: transparent;
  color: #ffffff;
}
#sitemap .mm-panel {
  --mm-color-background: #64acc2;
  --mm-color-text: #ffffff;
  --mm-color-button: transparent;
  /*padding-top: 40px;*/
}
#sitemap .mm-listitem .mm-listitem__text:hover {
  color: #ffffff;
}
#sitemap .mm-listitem.current_page_item,
#sitemap .mm-listitem.current-page-parent {
  /*border-bottom: 6px @blue solid;*/
}
#sitemap .mm-listitem.current_page_item .mm-listitem__text,
#sitemap .mm-listitem.current-page-parent .mm-listitem__text {
  color: rgba(255, 255, 255, 0.6);
}
#sitemap .mm-btn::after,
#sitemap .mm-btn_prev::before {
  --mm-color-button: #ffffff;
  width: 16px;
  height: 16px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-btn::after,
  #sitemap .mm-btn_prev::before {
    width: 13px;
    height: 13px;
  }
}
#sitemap .mm-listitem__btn:not(.mm-listitem__text) {
  border-left-width: 2px;
}
#sitemap .mm-listitem__btn {
  border: none;
}
#sitemap .mm-navbar__title span {
  display: none;
}
#sitemap .mm-navbars_bottom .mm-navbar {
  /*color: @white;
           background-color: @blue;
           border-top: 3px @white solid;*/
}
/* ----------------------------------------------------------

    Scrolled

------------------------------------------------------------*/
.logged-in #row_1.is_stuck {
  margin-top: 32px;
  top: 32px;
}
#row_1.is_stuck {
  /*.background-image("canvas.jpg", no-repeat, bottom center, auto auto); */
  /*background-color: fade(@white, 96%);*/
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#row_1.is_stuck #head_info {
  width: 495.72px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1.is_stuck #head_info {
    width: 489.6px;
  }
}
#row_1.is_stuck #center_1 #header_a #nline {
  display: none;
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1.is_stuck #center_1 #header_a #nline {
    display: block;
  }
}
#row_1.is_stuck #nav_main {
  position: absolute;
  left: 0;
  bottom: 3px;
  display: inline-block;
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1.is_stuck #nav_main {
    position: relative;
    clear: both;
  }
}
#row_1.is_stuck #nav_main h3 {
  display: block;
}
#row_1.is_stuck #nav_main ul {
  display: none;
}
/* ----------------------------------------------------------

    Beaver Builder

------------------------------------------------------------*/
.netzwerk.fl-builder #row_4 #center_4 #mmain {
  padding: 20px 0 20px 0;
  margin-left: 30px;
  margin-right: 30px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .netzwerk.fl-builder #row_4 #center_4 #mmain {
    margin-left: 0px;
    margin-right: 0px;
  }
}
/* ----------------------------------------------------------

    Preload

------------------------------------------------------------*/
.js body {
  /*.transition(all 0.5s ease);
    .opacity(0);
    &.loaded {
       .opacity(1);
    }*/
}
.js body #canvas {
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  transition-delay: 0.5s;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.js body.loaded #canvas {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.js body #row_2:after {
  /*content: '';
           display: block;
           width: 100%;
           height: unit(239/492*100,%);
           background-color: @grey-light;
           position: absolute;
           left: 0;
           bottom: 0px;
           z-index: 1;*/
}
.js body #row_2 #center_2 #header_b #header_img_container {
  overflow: hidden;
  background-color: #e8eae8;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img {
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  transition-delay: 1s;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img:before {
  /*content: '';
                        display: block;
                        width: 100%;
                        height: 100%;
                        .background-image("blende.svg", no-repeat, center center, 100% auto);
                        position: absolute;
                        left: 0;
                        top: 0;*/
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  width: 180%;
  height: 180%;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 1.5s linear;
  -moz-transition: all 1.5s linear;
  -ms-transition: all 1.5s linear;
  -o-transition: all 1.5s linear;
  transition: all 1.5s linear;
  transition-delay: 2s;
}
.js body #row_2 #center_2 #header_b #header_img_container:after {
  /*content: '';
                    display: block;
                    width: 100%;
                    height: 12px;
                    background-color: @blue;
                    position: absolute;
                    left: 0;
                    bottom: 0px;*/
  left: 0%;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  transition-delay: 1.5s;
}
.js body #row_2.loaded:after {
  /*content: '';
           display: block;
           width: 100%;
           height: unit(239/492*100,%);
           background-color: @grey-light;
           position: absolute;
           left: 0;
           bottom: 0px;
           z-index: 1;*/
}
.js body #row_2.loaded #center_2 #header_b #header_img_container {
  overflow: hidden;
}
.js body #row_2.loaded #center_2 #header_b #header_img_container #header_img {
  position: relative;
  overflow: hidden;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.js body #row_2.loaded #center_2 #header_b #header_img_container #header_img:before {
  /*content: '';
                        display: block;
                        width: 100%;
                        height: 100%;
                        .background-image("blende.svg", no-repeat, center center, 100% auto);
                        position: absolute;
                        left: 0;
                        top: 0;*/
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.js body #row_2.loaded #center_2 #header_b #header_img_container:after {
  /*content: '';
                    display: block;
                    width: 100%;
                    height: 12px;
                    background-color: @blue;
                    position: absolute;
                    left: 0;
                    bottom: 0px;*/
  left: 0%;
}
/* ----------------------------------------------------------

    Head Info Elemente

------------------------------------------------------------*/
#head_info {
  width: 612px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  max-width: 100%;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #head_info {
    width: 489.6px;
  }
}
#head_info h2 {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#head_info h2 a {
  background-image: url("../_IMAGES/basic/logo.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  /*width: 372px;
            height: 103px;*/
  height: 0;
  padding-top: calc(16.50326797%);
  display: block;
}
#head_info h2 a:hover {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#head_info h2 a span {
  display: none;
}
#head_info h3 {
  display: none;
}
/* ----------------------------------------------------------

    Header Elemente

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Nav Main Elemente

------------------------------------------------------------*/
@media (min-width: 0px) and (max-width: 1199px) {
  #nav_main {
    position: absolute;
    left: 0;
    bottom: 3px;
    display: inline-block;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #nav_main {
    position: relative;
    clear: both;
  }
}
#nav_main h3 {
  text-transform: uppercase;
  font-weight: 400;
  display: none;
}
#nav_main h3 a {
  color: #64acc2;
}
#nav_main h3 a:hover {
  color: #9d9d9c;
}
#nav_main h3 a:before {
  font-family: 'icofont';
  color: #64acc2;
  font-size: inherit;
  margin-right: 5px;
  content: "\efa2";
  display: inline-block;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #nav_main h3 {
    display: block;
  }
}
#nav_main ul {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  text-transform: uppercase;
  font-weight: 400;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #nav_main ul {
    display: none;
  }
}
#nav_main ul li {
  float: left;
  margin-right: 5%;
}
#nav_main ul li:last-child {
  margin-right: 0;
}
#nav_main ul li a {
  color: #64acc2;
}
#nav_main ul li a:hover {
  color: #9d9d9c;
}
#nav_main ul li.current_page_item a {
  color: #9d9d9c;
}
#nav_main #npos {
  position: absolute;
  left: -46px;
  bottom: 2px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #nav_main #npos {
    left: 0;
  }
}
/* ----------------------------------------------------------

    Content Main Elemente     

------------------------------------------------------------*/
#content_main h1 {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #64acc2;
  font-weight: 500;
  margin-bottom: 1.2em;
}
#content_main h1 em {
  font-weight: 300;
  display: block;
  font-style: normal;
}
#content_main h2 {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  color: #64acc2;
  font-weight: 300;
  margin-bottom: 0.8em;
  margin-top: 0.2em;
}
#content_main h3 {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#content_main p {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.2em;
}
#content_main ul {
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.2em;
}
#content_main ul li {
  position: relative;
  padding: 1px 0px 1px 37px;
  list-style-type: none;
  list-style-position: inside;
}
#content_main ul li:before {
  font-family: 'icofont';
  color: #64acc2;
  font-size: inherit;
  position: absolute;
  top: 0px;
  left: 0px;
  content: "\ea6d";
  display: inline-block;
}
#content_main ul.space li {
  margin-bottom: 1.2em;
}
#content_main p a,
#content_main ul a {
  position: relative;
  display: inline-block;
}
#content_main p a:before,
#content_main ul a:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  border-bottom: 2px #4a4a49 dotted;
  position: absolute;
  bottom: -1px;
  left: 0;
}
#content_main p a:hover:before,
#content_main ul a:hover:before {
  border-bottom: 2px #64acc2 dotted;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #content_main p,
  #content_main ul {
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
}
#content_main .fl-builder-content .fl-rich-text strong {
  font-weight: 500;
}
/* ----------------------------------------------------------

    Footer Elemente

------------------------------------------------------------*/
#footer {
  padding: 20px 0 20px 116px;
  position: relative;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #footer {
    padding: 20px 0 20px 92.8px;
  }
}
#footer:before {
  content: '';
  display: block;
  width: 96px;
  height: 68px;
  background-image: url("../_IMAGES/basic/icon.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  top: 20px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #footer:before {
    width: 76.8px;
    height: 54.4px;
  }
}
#footer p {
  color: #ffffff;
  font-weight: 300;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  line-height: 1.2em;
  margin-bottom: 1.2em;
}
#footer p a {
  color: #ffffff;
}
#footer p a:hover {
  color: rgba(255, 255, 255, 0.6);
}
#footer p a[aria-current="page"] {
  color: rgba(255, 255, 255, 0.6);
}
#footer .fc1 {
  display: inline;
  float: left;
}
#footer .fc2 {
  display: inline;
  float: right;
}
#footer .fc2 a {
  display: block;
  font-weight: 400;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #footer .fc1,
  #footer .fc2 {
    float: none;
    display: block;
  }
}
